CRMchat APIBeta
Telegram APIChannels

channels.editLocation

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/channels.editLocation

Edit location of geo group, see here » for more info on geogroups.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Edit location of geo group, see here » for more info on geogroups.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.editLocation" \  -H "Content-Type: application/json" \  -d '{    "params": {      "channel": {        "_": "inputChannelEmpty"      },      "geoPoint": {        "_": "inputGeoPointEmpty"      },      "address": "string"    }  }'
{  "result": true}